## gash 0.3.0

=== debian/changelog ===
gash (0.3.0-1) unstable; urgency=medium

  * New package.  Closes: #1114029.

 -- Simon Josefsson <simon@josefsson.org>  Fri, 05 Sep 2025 09:09:39 +0200
