=== debian/control ===
Source: gash
Section: admin
Priority: optional
Maintainer: Simon Josefsson <simon@josefsson.org>
Build-Depends:
 debhelper-compat (= 13),
 guile-3.0-dev,
 help2man,
 texinfo,
Rules-Requires-Root: no
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/debian/gash.git
Vcs-Browser: https://salsa.debian.org/debian/gash/
Homepage: https://savannah.nongnu.org/projects/gash

Package: gash
Architecture: any
Depends:
 guile-3.0,
 ${misc:Depends},
 ${shlibs:Depends},
Description: Guile POSIX-compatible /bin/sh shell implementation
 Gash is a POSIX-compatible shell written in Guile Scheme.  It provides
 both the shell interface, as well as a Guile library for parsing shell
 scripts.
 .
 This package contains the command-line tool 'gash'.
