=== debian/watch ===
version=4
opts="mode=git, pgpmode=gittag" \
https://git.savannah.gnu.org/git/gash.git refs/tags/v(\d\S+)
