## gash 0.3.1

=== debian/changelog ===
gash (0.3.1-2) unstable; urgency=medium

  * Drop Priority: optional
  * Standards-Version: 4.7.3
  * Bump debian/* copyright years
  * Ignore tests/unit/pattern test FAIL (Closes: #1123387)

 -- Simon Josefsson <simon@josefsson.org>  Wed, 18 Feb 2026 14:10:53 +0100

gash (0.3.1-1) unstable; urgency=medium

  * New upstream 0.3.1
  * Drop Rules-Requires-Root: no
  * Use watch v5 with codeberg URL
  * Use codeberg URL in upstream/metadata, adding Bug-Database/Bug-Submit
  * Use codeberg URL in d/copyright
  * Use codeberg URL in Homepage field
  * Make debian-scheme team maintained
  * Add gbp upstream-vcs-tag
  * Add Ludo's PGP signing key
  * Fix typo of Uploaders field name
  * Add Forwarded info to patches
  * Modernize Salsa CI
  * Run wrap-and-sort -satbk

 -- Simon Josefsson <simon@josefsson.org>  Tue, 02 Dec 2025 09:31:09 +0100
