=== debian/control ===
--- 
+++ 
@@ -1,17 +1,17 @@
 Source: gash
 Section: admin
-Priority: optional
-Maintainer: Simon Josefsson <simon@josefsson.org>
+Maintainer: Debian Scheme Team <debian-scheme@lists.debian.org>
+Uploaders:
+ Simon Josefsson <simon@josefsson.org>,
 Build-Depends:
  debhelper-compat (= 13),
  guile-3.0-dev,
  help2man,
  texinfo,
-Rules-Requires-Root: no
-Standards-Version: 4.7.2
+Standards-Version: 4.7.3
 Vcs-Git: https://salsa.debian.org/debian/gash.git
 Vcs-Browser: https://salsa.debian.org/debian/gash/
-Homepage: https://savannah.nongnu.org/projects/gash
+Homepage: https://codeberg.org/guix/gash/
 
 Package: gash
 Architecture: any
