=== debian/watch ===
Version: 5
Source: https://codeberg.org/guix/gash.git
Matching-Pattern: refs/tags/v(\d\S+)
Mode: git
Pgpmode: gittag
